Hacks.ini for Korean Wii?

Discussion in 'Wii - Hacking' started by hanguker, Jul 6, 2009.

Jul 6, 2009

Hacks.ini for Korean Wii? by hanguker at 7:16 AM (893 Views / 0 Likes) 5 replies

  1. hanguker
    OP

    Newcomer hanguker Member

    Joined:
    Feb 2, 2009
    Messages:
    48
    Country:
    United States
    I've gotten preloader 0.29 installed on my 3.2K Wii. However, I can't get the US or PAL hacks.ini to work.

    At first I had a problem because of the Sysmenu version. Mine is v326. So I went into notepad and changed the version ids to v326. Now it loads up with preloader but the hacks don't do anything.

    Is there a version for Korean Wii, or is there something I can do to change the hacks.ini so that it will work on 3.2K?
     
  2. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    well theres no such thing as 3.2K, so that should get you started on giving us more accurate info....the preloader hacks will absolutely work if the system menu they are for is correct.

    326 is 3.3K
    and frankly, Im amazed preloader installed, because it isn't intended to support KOR, and is not intended to support 3.3 at all.

    you need to very carefully make sure your system IOS are in order, used AnyRegionChanger 1.1b mod 5 by qleap to install some other system menu, like NTSCU/J, and then reinstall preloader, and then you can use US hacks (or jap, but there are more for USA).
     
  3. hanguker
    OP

    Newcomer hanguker Member

    Joined:
    Feb 2, 2009
    Messages:
    48
    Country:
    United States
    Well...not extremely helpful. You pointed out a typo (have 3.2 on the brain I guess) and were shocked by my preloader install.

    Well preloader works fine, but I just can't get any of the hacks to function. I can't change it to US because it has a Korean version modchip.
     
  4. WiiCrazy

    Member WiiCrazy Be water my friend!

    Joined:
    May 8, 2008
    Messages:
    2,391
    Location:
    Istanbul
    Country:
    Turkey
    Being static patches, preloader hacks are system menu version dependent so one set of codes won't work on all different version wiis.. Search and replace type patches however can be used as long as patched code is same or similar in different versions of system menu... (That's why you can use temporary patching programs like menu loader and etc.)
     
  5. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    I pointed out exactly what you have to do, unless you want to hack your own codes for preloader, since no one has figured out the KOR ones, and fyi having preloader on a 3.3K is a brick risk since you are basically the only tester, my info puts you into a safe situation.

    chips can be reset to different regions, and the rest of the region-change process is detailed by kavid fully on this site, and can be found elsewhere as well'

    it is likely/possible that to reset your chip, all you need to do is remove your discs, cut power (as in unplug) for about 30 seconds, boot up with no disc in, go to the disc channel, bring it up, and put in a US disc (or other non-kor region). now, it won't actually load because your chip will start forceing NTSCU and your menu is NTSCK, so it'll get rejected, but having an ntscu menu would then work.
    granted, for some chips you'll actually have to open it up, slide some switches on the chip, but most with KOR support work in that way, they have that "emergency recovery mode."
     
  6. hanguker
    OP

    Newcomer hanguker Member

    Joined:
    Feb 2, 2009
    Messages:
    48
    Country:
    United States
    Thanks for the advice guys.

    noobwarrior...thanks for directing me to the mod5 version of anyregion changer. It seems to be designed specifically for the K Wiis. I loaded it up, but it wouldn't work because I need a network connection, which I don't have. I've asked about any non-network workarounds, but I've got to wait for a response.

    On a bonus not, the new mod seems to work regardless of the modchip you are using and if it is localized...so there is some hope.

    Also, noobwarrior...you said my preloader install IS currently a brick risk. Could something still happen even though it installed (AFAIK) flawlessly?

    Cheers.
     

Share This Page